html{
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}
body{
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family: 'Quicksand', sans-serif;
	color:#3b4249;
	background-color:#f7f8f9;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	box-sizing:border-box;
}
a, button {	
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	cursor:pointer;
	text-decoration:none;
}
.button {
	padding:6px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;    
	border: 1px solid #fe9700;
    color: #fe9700;
	float:right;
	clear:right;
	margin-top:10px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.button:hover {
	background-color:#fe9700;
	color:#FFF;
	text-decoration:none;
}
#cboxContent button {
	-webkit-transition:all 0s ease-in-out;
	-moz-transition:all 0s ease-in-out;
	-ms-transition:all 0s ease-in-out;
	-o-transition:all 0s ease-in-out;
	transition:all 0s ease-in-out;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left:5px;
	padding-right:5px;
}
.row {
	margin-left:-5px;
	margin-right:-5px;
}
img {
	border:0px;
}

*:focus {outline:0;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.modal-dialog {
	width:90%;
}
.modal-body, .modal-content {
	float:left;
	width:100%;
}
.modal-dialog .resimbar {
	float:left;
	width:20%;
	height:240px;
	overflow:hidden;
	padding:10px;
}
.modal-dialog .resimbar img {
	float:left;
	width:100%;
	height:100%;
	object-fit:cover;
}
.golge {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	z-index:-1;
	opacity:0;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
.govde {
	padding-left:25px;
    padding-right:25px;
    z-index: 2;
    width: 100%;
	max-width:1380px;
    position: relative;
	box-sizing:border-box;
	margin:auto;
}
.ustalan {
	float: left;
	display: inline;
	width: 100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:20;
    transition: all 0.4s ease;
    transform: translate(0, 0);
    animation: fadein 0.4s;
}
.ustalang {
	min-height:70px;
	background-color:#ffffff;
    border-bottom: 1px solid #d8dce1;
    position: fixed !important;
    transition: all 0.4s ease;
    transform: translate(0, 0);
    animation: fadein 0.4s;
}
.ustalan .logo {
	background-image: url(../images/logob.png);
	background-repeat: no-repeat;
	background-size:contain;
	background-position:center;
	float: left;
	display: inline;
	width:200px;
	height:107px;
	position:relative;
	margin-top:15px;
	z-index:10;
}
.ustalang .logo {
	width:112px;
	height:60px;
	margin-top:5px;
	background-image: url(../images/logo.png);
}
.ustalan .dilbar {
	float:right;
	display:inline;
	padding-top:15px;
	position:relative;
	z-index:10;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.ustalang .dilbar {
	padding-top:25px;
}
.ustalan .dilbar a {
	float:left; 
	margin-left:10px;
	height:16px;
	opacity:0.7;
}
.ustalan .dilbar a img {
	float:left;
	height:100%;
}
.ustalan .dilbar a:hover, .ustalan .dilbar .secili {
	opacity:1;
}
.ustalan .menuac {
	display:none;
}
.solmenu .amenuac {
	display:none;
}
.ustalan .ustmenu {
	float:right;
	clear:right;
	padding-top:30px;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.ustalang .ustmenu {
	clear:none;
	padding-top:40px;
	padding-right:30px;
}
.ustalan .ustmenu .menuic {
	float:left;
	width:100%;
}
.ustalan .ustmenu .menuic a {
	float:left;
	margin-left:50px;
	font-size:14px;
	line-height:20px;
    font-weight: 700;
	color:#ffffff;
	padding-top:40px;
	margin-top:-55px;
	text-decoration:none;
	position:relative;
}
.ustalang .ustmenu .menuic a {
	color:#000;
}
.ustalan .ustmenu .menuic a:after {
	float:left;
	width:100%;
	width: 0;
    height: 2px;
    content: '';
    margin: 0 auto;
	position:absolute;
	display:block;
	bottom:0px;
	left:0px;
	right:0px;
	-webkit-transition: 0.2s;
    transition: 0.2s;
}
.ustalan .ustmenu .menuic a:hover, .ustalan .ustmenu .menuic .secili {
	color:#ffbc59;
}
.ustalan .ustmenu .menuic a:hover:after, .ustalan .ustmenu .menuic .secili:after {
	float:left;
	width:100%;
	background-color:#ffbc59;
}
.ustalang .ustmenu .menuic a:hover, .ustalang .ustmenu .menuic .secili {
	color:#fe9700;
}
.ustalang .ustmenu .menuic a:hover:after, .ustalang .ustmenu .menuic .secili:after {
	background-color:#fe9700;
}
.banneralan {
	float:left;
	width:100%;
	height:0px;
	padding-bottom:35%;
	position:relative;
}
.banner {
	position:absolute;
	display:inline;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1;
}
.banner .govde {
	height:100%;
}
.banner .bannerspot{
	float:left;
	width:100%;
	height:100%;
	display:inline-table;
	color:#FFF;
	z-index:2;
	text-align:center;
	left:0px;
	top:0px;
}
.banner .bannerspot .bannerspotic {
	display:table-cell;
	vertical-align:middle;
	padding-top:10%;
}
.banner .bannerspot .baslik {
	font-size:60px;
	line-height:64px;
	font-weight:700;
	color:#ffffff;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-backface-visibility: hidden;
}
.banner .bannerspot .spot {
	font-size:24px;
	line-height:30px;
	font-weight:700;
	padding-top:20px;
	color:#ffffff;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-backface-visibility: hidden;
}
.banner .bannerspot .animate1 { 
	-webkit-animation: bounceInDown 1s;
    -moz-animation: bounceInDown 1s;
    -o-animation: bounceInDown 1s;
    animation: bounceInDown 1s;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.banner .bannerspot .animate2 {
	-webkit-animation: bounceInUp 1s;
    -moz-animation: bounceInUp 1s;
    -o-animation: bounceInUp 1s;
    animation: bounceInUp 1s;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.banner .bannerres {
	float:right;
	display:inline;
	position:absolute;
	z-index:0;
	top:0px;
	right:0px;
	width:100%;
	height:100%;
}
.banner .bannerres img{transform-style:initial;object-fit:cover;width:100%;height:100%;display:inline-block}

.banner .filtre {
	width:80%;
	margin-left:10%;
	background-color:transparent;
	margin-top:10px;
}
.filtre {
	float:left;
	width:100%;
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	background-color:#FFF;
	position:relative;
	z-index:5;
	font-family: 'Raleway', sans-serif;
}
.filtre .form-control {
	padding:8px;
	height:50px;
	font-size:16px;
	line-height:24px;
}
.filtre .control-label {
	width:auto; 
	padding:0px; 
	margin-bottom:5px;
	font-weight:700;
}
.filtre .form-group {
	margin-bottom:0px;
}
.altsayfa .filtreg {
	position:fixed;
	top:70px;
	border-bottom:1px solid #efefef;
}
.altsayfa .filtre .form-control {
	padding:6px;
	height:34px;
	font-size:14px;
	line-height:16px;
}
.altsayfa .filtre textarea.form-control {
	height:64px;
}
.altsayfa .filtre .fiyatbar .slider.slider-horizontal {
	width:calc(100% - 20px);
	margin-left:10px;
	margin-top:10px;
}
.kirasatalan {
	float:left;
	width:100%;
	height:34px;
	padding: 4px 5px;
	color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	overflow:hidden;
}
.kirasatalan .radio, .kirasatalan .radio+.radio {
	color: #555;
    line-height: 14px;
	margin-top:0px;
}
.fiyatbar {
	float:left;
	width:100%;
	margin-top:5px;
}
.filtre .fiyatbar .control-label {
	width:auto; 
	padding:0px; 
	margin-top:7px;
}
.fiyatbar .slider.slider-horizontal {
	width:100%;
	margin-top:15px;
}
.fiyatbar .slider-handle {
	background-color:#fe9700;
    background-image: -webkit-linear-gradient(top, #fe9700 0%, #fe9700 100%);
    background-image: -o-linear-gradient(top, #fe9700 0%, #fe9700 100%);
    background-image: linear-gradient(to bottom, #fe9700 0%, #fe9700 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe9700', endColorstr='#fe9700', GradientType=0);
    filter: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    border: 0px solid transparent;
}
#gfiyat-min,#gfiyat-max,#sfiyat-min,#sfiyat-max {
	float:left;
	display:inline;
	font-size:16px;
	font-weight:700;
	margin-top:5px;
}
.altsayfa .filtre #gfiyat-min,.altsayfa .filtre #gfiyat-max,.altsayfa .filtre #sfiyat-min,.altsayfa .filtre #sfiyat-max {
	font-size:14px;
	font-weight:700;
	margin-top:5px;
}
#gfiyat-max,#sfiyat-max {
	float:right;
}
.filtre .gonder {
	margin-top:10px;
	font-size:16px;
	line-height:24px;
	padding:8px;
	padding-left:25px;
	padding-right:25px;
	height:50px;
}
.anabaslik {
	float:left;
	width:100%;
	margin-top:30px;
	font-size:30px;
	line-height:30px;
	font-weight:500;
	color:#000000;
	padding-bottom:8px;
	border-bottom:1px solid #efefef;
}
.altbaslik {
	float:left;
	width:100%;
	margin-top:0px;
	font-size:24px;
	line-height:24px;
	font-weight:500;
	color:#000000;
	padding-bottom:8px;
	border-bottom:1px solid #efefef;
}
.baslikcizgi {
	float:left;
	display:inline;
	width:100%;
	margin-bottom:10px;
	margin-top:-3px;
}
.baslikcizgi .cizgi {
	display:inline-block;
	width:120px;
	height:4px;
	background-color:#000000;
}
.owl-carousel .owl-item:hover {
	z-index:100;
}
.owl-carousel .owl-nav {
	float:right;
	margin-top:0px;
	width:auto;
	height:auto;
	right:5px;
	top:0px;
	position:absolute;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
	float:left;
	display:inline;
	width:50px;
	height:24px;
	background-color:transparent;
	padding:0px;
	clear:none;
	margin:0px;
	font-size:12px;
	line-height:24px;
	font-weight:700;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border:1px solid #fe9700;
	color:#fe9700;
}
.owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span {
	display:none;
}
.owl-carousel .owl-nav button.owl-prev {
	margin-right:2px;
}
.owl-carousel .owl-nav button:hover {
	background-color:#fe9700;
	color:#FFF;
}
.owl-carousel .owl-dots {
	float:left;
	width:100%;
	margin-top:0px;
	text-align:center;
}
.owl-carousel button.owl-dot {
	display:inline-block;
	width:10px;
	height:10px;
	margin-left:5px;
	margin-right:5px;
	background-color:#aaa;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
}
.owl-carousel button.owl-dot.active {
	background-color:#fe9700;
}
.resim {
	float:left;
	width:100%;
	height:0px;
	padding-bottom:60%;
	box-sizing:border-box;
	position:relative;
	background-color:#ddd;
}
.resim .resimic {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.resim .resimic:before {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
    content: '';
    opacity: 1;
    background-image: -webkit-linear-gradient(top, transparent 0%, transparent 0%, transparent 70%, rgba(0, 0, 0, 0.75) 100%);
    background-image: linear-gradient(to bottom, transparent 0%, transparent 0%, transparent 70%, rgba(0, 0, 0, 0.75) 100%);
    z-index: 1;
}
.resim img {
	position:absolute;
	float:left;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	object-fit:cover;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.resimic:hover img {
	width:110%;
	height:110%;
	top:-5%;
	left:-5%;
}
.yatlar {
	float:left;
	width:100%;
	padding-bottom:20px;
	overflow:hidden;
}
.yatlar .button {
	margin-top:0px;
	margin-right:5px;
}
.yatlaranm {
	float:left;
	width:100%;
	padding:5px;
	padding-top:35px;
}
.yatbar {
	float:left;
	width:100%;
	cursor:pointer;
	background-color:#FFF;
	position:relative;
	left:0px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow:hidden;
	margin-bottom:10px;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
	border:1px solid transparent;
}
.yatbar:hover {
	position:relative;
	border:1px solid #efefef;
}
.yatbar:hover .resimic img {
	opacity:1;
	width:110%;
	height:110%;
	top:-5%;
	left:-5%;
}
.yatbar .resim .fiyat {
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:24px;
	line-height:24px;
	font-weight:700;
	padding:10px;
	color:#fff;
	z-index:2;
}
.yatbar .resim .fiyat span {
	font-size:14px;
	font-weight:700;
}
.yatbar .resim .fiyat .euro {
	float:left;
	font-size:16px;
	line-height:16px;
	font-weight:700;
	margin-right:3px;
}
.yatbar .kategori {
	float:left;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	color:#3b4249;
	padding:5px;
	padding-left:5px;
	padding-right:10px;
	z-index:2;
}
.yatbar .kategori img {
	float:left;
	width:auto;
	height:20px;
	margin-right:5px;
	position:relative;
}
.yatbar .kategori span {
	float:left;
}
.yatbar .yatbilgi {
	float:left;
	width:100%;
	padding:10px;
	position:relative;
}
.yatbar .yatbilgi .baslik {
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	display:inline-table;
	color:#3b4249;
	padding:5px;
}
.yatbar .yatbilgi .baslik .baslikic {
	display:table-cell;
	vertical-align:middle;
}
.yatbar .yatbilgi .ozellikler {
	float:left;
	width:100%;
}
.yatbar .yatbilgi .temel {
	float:left;
	display:inline;
	padding:5px;
	padding-right:10px;
}
.yatbar .yatbilgi .temel i {
	float:left;
	margin-right:5px;
	font-size:15px;
	line-height:24px;
	color:#000000;
}
.yatbar .yatbilgi .temel span {
	float:left;
	font-size:14px;
	line-height:24px;
	color:#3b4249;
}
.toplam {
	float:left;
	width:100%;
	background-color:#3697dc;
	position:relative;
	padding-top:50px;
	padding-bottom:50px;
	margin-bottom:30px;
}
.toplam .sayac {
	float:left;
	width:100%;
	border-right:1px solid rgba(255,255,255,0.5);
	border-left:1px solid rgba(255,255,255,0.5);
}
.toplam .sayac .kategori {
	float:left;
	width:100%;
	text-align:center;
}
.toplam .sayac .kategori img {
	width:auto;
	height:50px;
}
.toplam .sayac .kategori span {
	font-size:24px;
	line-height:24px;
	padding-top:20px;
	padding-bottom:20px;
	color:rgba(255,255,255,0.7);
	float:left;
	width:100%;
	text-align:center;
}
.toplam .sayac .sayi {
	font-size:50px;
	line-height:50px;
	font-weight:500;
	color:#ffffff;
	float:left;
	width:100%;
	text-align:center;
}
.anades {
	float:left;
	width:100%;
	background-color:#FFF;
	position:relative;
	z-index:1;
	margin-top:-30px;
}
.anades .altbaslik {
	margin-top:30px;
}
.anades .button {
	margin-bottom:20px;
}
.anades .row {
	margin-left:-5px;
	margin-right:-5px;
}
.anades .padding {
	padding:5px;
}
.anades .resim {
	float:left;
	width:100%;
	height:0px;
	padding-bottom:50%;
	box-sizing:border-box;
	position:relative;
	background-color:#ddd;
}
.anades .resimtam {
	padding-bottom:101%;
}
.anades .resim .resimic {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
.anades .resim .bilgi {
	float:left;
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	padding:10px;
	z-index:1;
}
.anades .resim .bilgi .baslik {
	float:left;
	color:#FFF;
	font-size:20px;
	line-height:24px;
	font-weight:500;
}
.altbanner {
	float:left;
	display:inline-table;
	width:100%;
	height:300px;
	margin-top:0px;
	position:relative;
	z-index:1;
}
.altbanner .bannergolge {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
	background-size:cover;
	background-image: url(../images/bannergolge.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.altbanner img {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	object-fit:cover;
}
.altbanner .ustbaslik {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:relative;
	z-index:3;
	font-size:40px;
	line-height:40px;
	padding-top:90px;
	font-weight:500;
	color:#FFF;
}
.altbanner .bannergolge {
	z-index:2;
}
.altsayfa {
	float:left;
	width:100%;
	padding-bottom:50px;
	position:relative;
	z-index:2;
}
.altsayfa2 {
	padding-top:90px;
}
.altsayfa .anabaslik {
	margin-top:0px;
	font-size:30px;
	line-height:30px;
}
.navbar {
	float:left;
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	min-height:auto;
	border:none;
	border-radius:0px;
	margin-bottom:0px;
	position:relative;
	z-index:10;
}
.navbarfiltreg {
	margin-top:97px;
}
.navbar .link {
	float:left;
	color:#fe9700;
	font-size:13px;
	line-height:14px;
	font-weight:400;
	
}
.navbar .link:hover {
	text-decoration:underline;
}
.navbar .link.secili {
	cursor:auto;
	color:#3b4249;
}
.navbar span {
	float:left;
	font-size:10px;
	line-height:14px;
	margin-left:10px;
	margin-right:10px;
}
.navbar span i {
	line-height:14px;
}
#tbody {
	float:left;
	width:100%;
	min-height:500px;
}
.right {	
	float:right;
}
.solmenu {
	margin-top:30px;
	border:1px solid #efefef;
	background-color:#FFF;
}
.solmenu .filtre {
    padding: 15px;
    padding-top: 0px;
}
.solmenu .filtre .form-block {
	padding:0px;
	margin-top:10px;
}
.solmenu .filtre .input-group-addon {
	padding-left:3px;
	padding-right:3px;
}
.solmenu .filtre .fiyatbar {
	margin-top:0px;
}
.solmenu .filtre .gonder {
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    padding: 6px;
    padding-left: 20px;
    padding-right: 20px;
    height: 40px;
    width: 100%;
}
.solmenu h2 {
	background-color:#4f5962;
	color:#fff;
	font-size:20px;
	line-height:30px;
	font-weight:500;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
}
.solmenu h2 i {
	float:left;
	font-size:24px;
	margin-right:10px;
	font-style:normal;
	font-weight:500;
}
.solmenu a {
	display:block;
	background-color:#ffffff;
	color:#3b4249;
	font-size:14px;
	line-height:30px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	border-top:1px solid #efefef;
	text-decoration:none;
}
.solmenu a:hover, .solmenu a.secili {
	background-color:#fe9700;
	color:#FFF;
}
.solmenu a:hover .ico img.img1, .solmenu a.secili .ico img.img1 {
	opacity:0;
}
.paylas {
	float:left;
	width:100%;
	background-color:#efefef;
}
.paylas a {
	float:left;
	font-size:16px;
	line-height:16px;
	width:33.333333%;
	padding:15px;
	text-align:center;
	background-color:#efefef;
}
.paylas .facebut {
	color:#506dab;
}
.paylas .facebut {
	color:#506dab;
}
.paylas .pintbut {
	color:#cb2027;
}
.paylas .facebut:hover {
	background-color:#506dab;
	color:#FFF;
}
.paylas .twitbut:hover {
	background-color:#00aced;
	color:#FFF;
}
.paylas .pintbut:hover {
	background-color:#cb2027;
	color:#FFF;
}
.sagalan {
	float:left;
	width:100%;
	margin-top:30px;
	border:1px solid #efefef;
	background-color:#FFF;
	padding:20px;
}
.yatdetay {
	float:left;
	width:100%;
}
.yatdetay .resim {
	width:100%;
	height:340px;
	padding:5px;
	background-color:#FFF;
	border:1px solid #efefef;
}
.yatdetay .resim img {
	height:328px;
	position:relative;
}
.detaytablo {
	float:right;
	width:100%;
	font-size:14px;
	line-height:18px;
    border-right: 1px solid #efefef;
    border-top: 1px solid #efefef;
}
.detaytablo div div {
	padding:5px;
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
	text-align:center;
}
.detaytablo div img {
	float:left;
	display:inline;
	width:100%;
	height:34px;
	margin-bottom:4px;
	object-fit:contain;
	margin-right:0px;
	opacity:0.3;
}
.detaytablo div i {
	float:left;
	width:100%;
	margin-bottom:4px;
	text-align:center;
	font-size:30px;
	line-height:34px;
	color:#d4d4d4;
}
.detaytablo div .bb {
	font-weight:400;
}
.detaytablo div span {
	float:left;
	font-weight:700;
	width:100%;
	text-align:center;
}
.yatdetay .yatbilgi {
	float:right;
	width:100%;
	margin-top:20px;
	background-color:#FFF;
	padding:5px;
	border:1px solid #efefef;
}
.yatdetay .yatbilgi .baslik {
	font-size:16px;
	line-height:28px;
}
.yatdetay .yatbilgi span {
	padding-bottom:10px;
}
.yatdetay .yatbilgi span.obaslik {
	padding-top:10px;
	padding-bottom:0px;
}
.yatdetay .yatbilgi span.baslikilk {
	padding-top:0px;
}
.yatdetay .yatbilgi span i {
	padding-right:5px;
}
.yatdetay .yatbilgi .ozellik {
	padding-bottom:5px;
}
.yatdetay .yatbilgi .ozellik i {
	color:#090;
}
.yatdetay .yatbilgi .yatbilgiic {
	float:left;
	width:100%;
	padding:10px;
	box-sizing:border-box;
	background-color:#efefef;
}
.yatdetay .yatbilgi .yatbilgiic .baslik {
	float:left;
	width:100%;
	background-color:#666;
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	padding:5px;
	padding-left:5px;
	padding-right:10px;
}
.altbanner .owl-carousel.banner {
	position:absolute;
	float:right;
	display:inline;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
.altbanner .owl-carousel.banner .owl-stage-outer {
	width:100%;
	height:100%;
}
.altbanner .owl-carousel.banner .item, .altbanner .owl-carousel.banner .owl-item {
	float:left;
	width:100%;
	height:100%;
}
.onerilen {
	float:left;
	width:100%;
}
.onerilen .yatbar .yatbilgi {
	background-color:#fafafa;
}
.owl-carousel.ustresimler {
	position:relative;
	float:right;
	display:inline;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
	z-index:1;
	margin-top:71px;
	opacity:0;
}
.owl-carousel.ustresimler .resim {
	width:100%;
	padding-bottom:70%;
}
.owl-carousel.ustresimler .owl-nav {
	float:left;
	margin-top:0px;
	width:100%;
	height:0px;
	right:0px;
	top:calc(50% - 20px);
	position:absolute;
}
.owl-carousel.ustresimler .owl-nav button.owl-next, .owl-carousel.ustresimler .owl-nav button.owl-prev {
	width:40px;
	height:40px;
	font-size:16px;
	line-height:24px;
	border:none;
	background-color:#fe9700;
	color:#efefef;
	font-family: 'Raleway', sans-serif;
}
.owl-carousel.ustresimler .owl-nav button.owl-prev {
	margin-left:30px;
}
.owl-carousel.ustresimler .owl-nav button.owl-next {
	float:right;
	margin-right:30px;
}
.owl-carousel.ustresimler .owl-nav button:hover {
	background-color:#FFAB2D;
	color:#ffffff;
}
.owl-carousel.resimler {
	position:relative;
	float:right;
	display:inline;
	top:0px;
	left:0px;
	width:400px;
	height:auto;
	z-index:1;
	margin-top:0px;
	margin-left:20px;
	margin-bottom:10px;
	padding:5px;
	border:1px solid #efefef;
	background-color:#FFF;
}
.owl-carousel.resimler .resim {
	width:100%;
	padding-bottom:60%;
	display:inline;
	margin-bottom:5px;
}
.owl-carousel.resimler img {
	object-fit:cover;
}
.owl-carousel.resimler .item,.owl-carousel.resimler .owl-item {
	float:left;
	width:100%;
}
.owl-carousel.resimler .owl-stage,.owl-carousel.resimler .owl-stage-outer {
	height:auto;
}
.soliletisim {
	background-color:#FFF;
	overflow:hidden;
}
.help-block {
	font-size:12px;
	margin:0px;
	height:0px;
}
.has-error .help-block {
	height:12px;
}
.not {
	font-size:12px;
	line-height:16px;
	padding-bottom:0px;
}
.gonder {
	margin-top:10px;
	background-color:#fe9700;
	border-color:#fe9700;
	color:#FFF !important;
}
.gonder:hover, .gonder.focus, .gonder.disabled:hover, .gonder.disabled.focus {
	background-color:#ffbc59;
	border-color:#ffbc59;
	color:#FFF;
}
.devam {
	background-color:#8a755a;
	border-color:#8a755a;
	color:#FFF !important;
	margin-top:20px;
}
.devam:hover, .devam.focus, .devam.disabled:hover, .devam.disabled.focus {
	background-color:#625544;
	border-color:#625544;
	color:#FFF;
}
.solilt {
	float:left;
}
.solilt .iltbaslik, .sagilt .iltbaslik {
	float:left;
	width:100%;
	font-weight:500;
	font-size:20px;
	padding-bottom:20px;
}
.solilt .iltbilgi {
	float:left;
	width:100%;
	padding-bottom:20px;
}
.solilt .iltbar {
	float:left;
	clear:left;
	margin-top:10px;
}
.sagilt {
	float:right;
	padding:20px;
	height:auto !important;
}
.harita {
	float:left;
	width:100%;
	height:400px;
	margin-top:0px;
	padding-bottom:50px;
}
.altbar {
	font-weight:300;
	background-color:#222;
	float:left;
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
	position:relative;
	z-index:1;
}
.altbar .adres {
	float:right;
	clear:right;
	text-align:right;
	color:#fff;
}
.altbar .telefon {
	float:right;
	clear:right;
	color:#fff;
	margin-top:10px;
}
.altbar .email {
	float:right;
	clear:right;
	color:#fff;
	margin-top:10px;
}
.altbar .altlogo {
	display:inline-block;
	width:120px;
	height:83px;
	background-image: url(../images/logob.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:auto 63px;
	padding:10px;
}
.altbar .sosyalbar {
	float:left;
	width:100%;
	margin-top:20px;
}
.altbar .sosyalbar a {
	display:inline-block;
	margin-right:2px;
	padding:7px;
	color:#fff;
	width:30px;
	height:30px;
	box-sizing:border-box;
	font-size:14px;
	line-height:14px;
	text-align:center;
	border:1px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
}
.altbar .sosyalbar a:hover {
	background-color:#ffffff;
	color:#09326c;
}
.altbar .altbarmenu a {
	float:left;
	clear:left;
	color:#FFF;
	margin-bottom:5px;
}
.altbar .altbarmenu a:hover, .altbar .altbarmenu .secili {
	text-decoration:underline;
}
.altbant {
	float:left;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333;
	color:#FFF;
	position:relative;
	z-index:1;
}
.altbant .altyazi {
	text-align:center;
	font-size:13px;
	line-height:30px;
	color:#FFF;
}
#results {
    float: left;
    width: 100%;
    position: fixed;
    top: 10px;
    left: 0px;
    z-index: 100;
    box-sizing: border-box;
    display: none;
    padding-right: 10px;
    padding-left: 10px;
}
.panel-group {
	float:left;
	width:100%;
}
.panel-group .panel {
	border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0); 
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}
.panel-group .spot {
	float:left;
	width:100%;
	text-align:left;
}
.panel-group .resimler {
	width:25%;
}
.gri {
	background-color:#efefef;
}
.urunbut {
	float:left;
	width:16.666666%;
	padding-bottom:10px;
	padding-right:10px;
}
.urunbut .baslik {
	float:left;
	width:100%;
	height:40px;
}
.panel-default {
	float:left;
	width:100%;
	background-color:transparent;
	border-bottom:1px solid #ccc;
}
.panel-default .collapse {
	display:none;
}
.panel-default .collapse.in {
	display:block;
}
.panel-default>.panel-heading {
	border:none;
	padding:0px;
}
.panel-heading a {
	display:block;
    padding: 10px 15px;
	padding-left:0px;
	padding-right:0px;
	font-size:16px;
	color:#fe9700;
	font-weight:500;
	text-decoration:none;
	padding-left:10px;
	background-color:#ffffff;
}
.panel-heading a span {
	float:left;
	width:20px;
	font-size:20px;
	color:#fe9700;
	text-align:center;
	padding-right:10px;
}
.panel-heading a.collapsed .oksag {
	display:inline;
}
.panel-heading a.collapsed .okasagi {
	display:none;
}
.panel-heading a .oksag {
	display:none;
}
.panel-heading a .okasagi {
	display:inline;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body .form-block {
	padding-top:3px;
	padding-bottom:3px;
	line-height:30px;
}
.panel-collapse {
	float:left;
	width:100%;
	padding:0px;
}
.nav-tabs {
	border-bottom:none;
}
.nav-tabs>li>a {
	color:#cccccc;
	font-size:26px;
	line-height:30px;
	border:none;
	margin:0px;
	padding:0px;
	margin-right:25px;
	padding-bottom:15px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color:#000;
	border:none;
	background-image: url(../images/baslik_cizgi.jpg);
}
.nav>li>a:focus, .nav>li>a:hover {
	border:none;
	background-color:transparent;
}
.tab-content {
	margin-top:30px;
	float:left;
	width:100%;
	padding-bottom:30px;
}
.tab-content .menualtbaslik {
	float:left;
	width:100%;
	font-size:18px;
	line-height:20px;
	font-weight:500;
	padding-bottom:5px;
}
textarea.form-control {
	height:200px;
}
.form-block {
	padding-left:5px;
	padding-right:5px;
}
.form-group {
	float:left;
	width:100%;
	margin-bottom:10px;
}

.radio, .checkbox {
	float:left; position: relative; display: block;
	margin:0px;
	padding:0px;
	margin-top:6px;
	padding-right:15px;
	height:24px;
	color:#FFF;
}
.checkbox+.checkbox, .radio+.radio {
	margin-top:6px;
}
.checkbox input[type=checkbox], .radio input[type=radio] {
	opacity: 0;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	margin-top:0px;
	margin-left:0px;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
.radio input:checked + label::before, .checkbox input:checked + label::before {
  border-color: #fe9700;
}
.radio input:checked + label::after, .checkbox input:checked + label::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 14px;
  height: 14px;
  left:1px;
  top: 7px;
  border: 1px solid #fe9700;
  border-radius: 50%;
  background-color: #fe9700;
}
.radio input:checked + label::after {
	left:2px;
	top:4px;
}
.radio label, .checkbox label {
  display: inline-block;
  position: relative;
  padding-left:25px;
  height:24px;
}
.radio label span, .checkbox label span {
	line-height:24px;
}
.radio label::before, .checkbox label::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0px;
  top: 6px;
  border: 1px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
}
.radio label::before {
	top:2px;
}
.radio.disabled label, .checkbox.disabled label {
  color: #ccc;
}
.radio.disabled label::before, .checkbox.disabled label::before {
  opacity: 0.54;
  border-color: #ccc;
}
.checkbox input:checked + label::before {
  border-color: #2E7BCC;
  background-color: #2E7BCC;
}
.checkbox input:checked + label::after {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 14px;
  line-height:14px;
  color: #fff;
  border-color: transparent;
  background-color: transparent;
}
.checkbox label::before {
  border-radius: 2px;
}
.table-responsive {
	float:left;
	width:100%;
	border:none;
	margin-bottom:0px;
	overflow:visible;
}
.siralabut {
	float:right;
	font-weight:700;
	color:#fe9700;
	margin-top:20px;
	cursor:pointer;
	position:relative;
	z-index:6;
	text-decoration:none;
}
.siralabut:hover {
	color:#fe9700;
	text-decoration:none;
}
.siralabut .sonuc {
	color:#3b4249;
	padding-right:20px;
}
.siralasec {
	right:0px;
	top:0px;
	height:0px;
	overflow:hidden;
	position:absolute;
	padding-top:50px;
	z-index:5;
}
.datepicker-days table {
	font-size:14px;
}
.table {
	width:auto;
	margin-bottom:0px;
	border:1px solid #efefef;
	background-color:#FFF;
}
.table thead tr {
	/*
	background-color: #eee;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#fafafa));
    background-image: -webkit-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -moz-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -ms-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -o-linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    background-image: -linear-gradient(top,#f2f2f2 0,#fafafa 100%);
    */
	font-size: 14px;
}
.table>thead>tr>th {
	border:none;
	float:left;
	width:100%;
	padding-right:20px;
	padding-left:10px;
	font-weight:400;
	border-bottom:1px solid #efefef;
}
.table>thead>tr>th:hover {
	background-color:#efefef;
}
.sorting, .sorting2, .sortingx {
	cursor:pointer;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAACVBMVEUAAADIyMjl5eVIBBP/AAAAAXRSTlMAQObYZgAAAClJREFUCNdjwAYEwGQKiGDsBJFsTA5AUoJhAqZaiDhEDVg9RC/MHEwAANsMA91AQfd/AAAAAElFTkSuQmCC") no-repeat center right;
}
.sorting_desc, .sorting2_desc, .sortingx_desc {
	cursor:pointer;
	font-weight:500;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAzElEQVQokZ3Sv0oDQRDH8c8cVwSxvkokpVilEh/EOrX4YmJlbZVSBINI3iJt8A8EXZtB1vNODmdZhpn9fXcYZqIo/mPNUDJEF+IiRDdKlt7BHLd4Sz/va4qiDx1hhQ+U9Cscj4JY4D6B/n3A4heIEzxlhR32CezxkvlnnFaFNLhJ4Q6X2GS8wVXmC67R1BXPcIclWqxTuM54me/nQz3Ovn+rwIwbzOoe22os73+M7BM/3tsR7SMO0w9aDK1ciAN02BbldTI4xQZ3dYp9AbxPgGuvLL49AAAAAElFTkSuQmCC") no-repeat center right;
}
.sorting_asc, .sorting2_asc, .sortingx_asc {
	cursor:pointer;
	font-weight:500;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAxklEQVQoka3SvUpDQRAF4O9cUqRMlSqIZQoRa/ExrPMAvlNqsRCL1GIlVsEiD5CHCGIRwtosKW7u4g/OsixnZw57Zs6mKP4S3dBlZBK5iEyazDKwsMQWy6F8UZrENQrWLeJRamQcaUnvIuOTHiPXWGERGfVIIyywitz0yQ9V2g532FS8qXhX8T26Y4+Y4x0HfGBfC/cVH2p+fjIcXOK1Evr7DVfNqWKG5/pCqecLZt/agTM84hNPOP+Nj1PcYtryMf/6V38SX4v3n3b7SOjEAAAAAElFTkSuQmCC") no-repeat center right;
}
.sayfano {
	float:left;
	width:100%;
	text-align:center;
	overflow:hidden;
}
.sayfano span {
	float:left;
	width:100%;
}
.loader {
	display:inline-block;
	margin-top:20px;
 	border: 10px solid #f3f3f3; /* Light grey */
  	border-top: 10px solid #fe9700; /* Blue */
  	border-radius: 50%;
  	width: 60px;
  	height: 60px;
  	animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}